html {
    scroll-behavior: smooth;
  }
  label.required::after {
      content: ' *';
      color: red;
  }
  @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;0,800;1,300&display=swap');
  .foot_bootom,
  .padding .col-lg-2 a img {
      display: none!important
  }
  header.masthead{
    
  display:none; 
  }
#clockdiv > div:last-child {
    display: none;
}

div#group-container-field_id_1272088 .form-control {
    border: none;
  box-shadow: none;
}


  .contributors .col-md-6 {
    margin-bottom: 40px;
  }

  .contributors .col-md-6 img {
    max-width: 482px;
}

  /****************About us*****************/
  
  .expand-button {
      cursor: pointer;
      display: block;
      width: 50%;
      margin-top: 2rem;
      margin-left: auto;
      margin-right: auto;
      border: transparent;
      border-radius: 3px;
      background-color: #4168c7;
      color: white;
      font-size: 18px;
    margin-bottom:20px;
      padding: 0.5rem;
  }
  
  
  /* .expand-button:hover,
  .expand-button:active,
  .expand-button:focus {
      background-color: #007272;
  } */
  
  .special-text {
      position: relative;
      max-height: 40px;
      text-align: justify;
      overflow: hidden;
      -webkit-transition: max-height 1s ease;
      transition: max-height 1s ease;
  }
  
  .special-text.-expanded {
      max-height: 800px;
  }
  
  .special-text:not(.-expanded)::after {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(white));
      background: linear-gradient(rgba(255, 255, 255, 0), white);
  }
  
  /**************end about us*******************/
  .speakers-sec .col-sm-3{margin-bottom:30px;}
  .speaker-names{display:block; margin-bottom:8px; font-size:20px; font-weight:700; text-align:center;}
  .speakers-titles{display:block; margin-bottom:8px;text-align:center; font-size:15px;}
  .info-bg {
      z-index: 54;
      position: absolute;
      left: 50%;
      width: 100%;
      top: 50%;
      transform: translate(-50%, -50%);
  }
  .header-content .container{width:100%; max-width:100%;}
  .header-content{background:none; position:fixed;  left:0px; top:0px; width:100%; z-index:55;}
  .header-content.white-bg{background:#fff;}
  
  .video-sec {
      overflow: hidden;
      position: relative;
      text-align: center;
      min-height: 640px;
      height: 710px;
  }
  .embed-container {
      position: relative;
      padding-bottom: 56.25%;
      height: 0;
      overflow: hidden;
      max-width: 100%;
      height: 100%;
  }
  .embed-container iframe, .embed-container object, .embed-container embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
  }
  
  body {
      font-family: 'Montserrat', sans-serif;
      font-size: 15px
  }
  
  .header-content {
     
  }
  
  .main_top_area {
      background: url(../images/banner.jpg) 50% 50%/100% no-repeat;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      position: relative;
      width: 100%;
      height: auto
  }
  
  .logo-left-en img {
      height: 43px;
      margin-top: 10px;
  }
  
  .footer-section-1 img {
      height: 60px;
      margin-top: 15px
  }
  
  #LoginBtn {
      border: 1px solid #F69322;
      margin-left: 10px;
      background: #F69322;
      color: #fff;
      border-radius: 5px;
  }
  
  .emp-video-tag {
      max-width: 100%
  }
  
  .navbar-default {
      padding-top: 0px;
  }
  
  .navbar-toggle {
      margin-top: -39px;
  }
  
  .logo-left-en {
      text-align: left!important
  }
  
  .row.padding {
      padding-top: 20px
  }
  
  .modal-header {
      background-color: #F69322
  }
  
  .participating img {
      height: auto
  }
  
  .top-right-section {
      margin-top: 15px;
      margin-bottom: -5px;
  }
  
  .main_top_area {
      border-bottom: none
  }
  
  .main_top_area .container-wrp {
      background: rgba(0, 0, 0, .5)
  }
  
  .popup {
      background: 0 0;
      padding-top: 60px
  }
  
  .popup h1 {
      font-family: 'Montserrat', sans-serif !important;
      font-size: 35px!important;
      margin-top: 40px;
      text-transform: none;
      font-weight: 700;
  }
  
  .popup h2 {
      line-height: 1.1;
      margin-top: 20px;
      margin-bottom: 50px;
      color: #fff;
      font-size: 3.5em;
      font-weight: 700
  }
  
  .col-sm-6 a img {
      padding-top: 45px!important;
      margin-bottom: 23px!important
  }
  
  .padding a img {
      padding-top: 0!important;
      padding-bottom: 0!important;
      margin-bottom: 0!important
  }
  
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
      text-align: right
  }
  
  #footer,
  footer {
      border-top-color: #F69322!important;
      background-color: #fff!important;
      padding-bottom: 12px
  }
  
  .footer-section-2 img {
      margin-top: 40px
  }
  
  #footer .padding {
      padding-top: 9px
  }
  
  .btn-darkgrey {
      background-color: #F69322!important
  }
  
  .container-parent {
      border-bottom: 2px solid #eee
  }
  
  .custom-para-info {
      color: #fff;
      font-size: 13px;
      font-weight: 500;
      font-family: OpenSansBold;
      text-align: center
  }
  
  #banner-slider {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1
  }
  
  #banner-slider .carousel,
  #banner-slider .carousel-inner,
  #banner-slider .item,
  #banner-slider .item>img {
      height: 100%!important;
      width: 100%!important
  }
  
  #time {
      padding: 35px 0 28px
  }
  
  #time li {
      background: #fffffa!important;
      border-radius: 5px;
      width: 95px;
      padding: 15px 5px 10px;
      margin-right: 14px
  }
  
  #time p {
      background: 0 0!important;
      color: #333;
      height: auto;
      line-height: 1em;
      font-weight: 700;
      font-size: 40px;
      font-family: Lucida, sans-serif
  }
  
  #time span {
      margin-top: 0;
      margin-left: 0;
      color: #333;
      left: 0;
      padding-top: 0
  }
  
  .popup {
      margin-bottom: 0
  }
  
  .two-btns {
      margin: 18px 0 60px
  }
  
  .two-btns .btn {
      padding: 15px 50px!important;
      font-size: 1.3em;
      font-weight: 700;
      font-family: Arial;
      border-radius: 3px
  }
  
  .two-btns .green-btn,
  .two-btns .green-btn:hover {
      background: url(https://vepimg.b8cdn.com/uploads/vjf/134-pdn/button-bg.jpg) repeat-x!important;
      color: #55544e!important;
      box-shadow: 0 8px 0 0 #c7c7c7;
      margin-right: 15px
  }
  
  .two-btns .white-btn {
      box-shadow: 0 8px 0 0 #0095cc
  }
  
  #get-your-own .two-btns .green-btn {
      box-shadow: 0 8px 0 0 #c7c7c7!important
  }
  
  .header-bottom {
      padding: 10px;
      color: #393939;
      background: #f7f7f5
  }
  
  .header-bottom .list-inline {
      margin-bottom: 5px
  }
  
  .header-bottom ul li {
      padding: 0 5px;
      display: inline-block;
      vertical-align: top
  }
  
  .header-bottom .details-img {
      margin-right: 10px
  }
  
  .header-bottom .details-img img {
      height: 70px;
      width: 70px
  }
  
  .header-bottom .details-box {
      width: 272px;
      overflow: hidden;
      text-align: left;
      padding: 5px
  }
  
  .header-bottom .details-info h4 {
      margin: 15px 0 3px
  }
  
  .header-bottom .details-info p {
      line-height: 1em;
      font-size: 12px
  }
  
  .simple-section {
      color: #393938;
      text-align: left;
      padding: 40px 5px!important;
      border-bottom: 1px solid #e0e0e0
  }
  
  .simple-section h1 {
     font-family: 'Montserrat', sans-serif;
      font-size: 40px;
      text-align: center;
      margin: 0 0 20px;
      font-weight: 700;
      color: #2c2c2c
  }
  
  .simple-section h3 {
      margin: 0 0 25px;
      font-size: 30px;
      color: #414141;
      font-weight: 700;
      text-align: center;
  }
  
  .simple-section ol {
      padding-left: 16px;
      padding-top: 6px
  }
  
  .simple-section ol li {
      padding-bottom: 10px;
      padding-left: 8px
  }
  
  .simple-section.inner-section h2 {
      font-size: 22px;
      text-align: left;
      margin: 0 0 20px;
      font-weight: 600;
      color: #414141
  }
  
  .simple-section.inner-section ol {
      padding-left: 35px
  }
  
  .simple-section.inner-section ol li,
  .simple-section.inner-section ul li {
      padding-bottom: 6px;
      padding-left: 8px
  }
  
  .simple-section p {
      font-size: 15px;
      margin-bottom: 16px;
      line-height: 28px
  }
  
  #presenters-section h1 {
      margin: 0;
      font-size: 25px;
      font-weight: 600;
      line-height: 30px
  }
  
  #about-section p {
      font-size: 16px;
      line-height: 1.5em
  }
  
  .schedule-container {
      color: #414141;
      border-bottom: 1px solid #e9e8e8;
      padding: 13px 0 5px;
      width: 100%
  }
  
  .schedule-container ul li {
      vertical-align: top
  }
  
  .day-display {
      width: 150px;
      height: 110px;
      background-color: #22AECF;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      text-align: center;
      padding: 5px;
      display: table-cell;
      vertical-align: middle;
      color: #f9ffff;
      font-size: 30px;
      font-weight: 700;
      line-height: 1em
  }
  
  .schedule-box {
      width: 230px;
      min-height: 110px;
      border-left: 5px solid #22AECF;
      padding: 8px 8px 8px 35px;
      position: relative
  }
  
  .schedule-box img {
      position: absolute;
      width: 15px;
      left: 11px;
      top: 12px
  }
  
  .time-slot-time {
      padding: 0;
      margin: 0 0 2px;
      font-size: 14px;
      font-weight: 700;
      color: #464646
  }
  
  .time-slot-header {
      padding: 0;
      margin: 0 0 3px;
      color: #292929
  }
  
  .time-slot-text {
      padding: 0;
      margin: 0;
      font-size: 12px;
      line-height: 1.3em
  }
  
  .btn-schedule {
      margin-top: 35px
  }
  
  #cta50-section {
      text-align: center;
      background: #e9573b;
      color: #f8f9ff
  }
  
  .cta50-text,
  .cta50-text h1 {
      text-align: right
  }
  
  .cta50-text h1 {
      font-family: "Bree Serif", serif;
      color: #f8f9ff
  }
  
  .btn-cta50-container {
      text-align: left
  }
  
  .btn-cta50 {
      background-color: #fffff6;
      box-shadow: 0 8px 0 0 #931502;
      color: #e9572f;
      font-size: 1.5em;
      font-weight: 700;
      margin-top: 2px;
      padding: 15px 50px;
      border: 0
  }
  
  .btn-cta50:hover {
      background-color: #fff5ff;
      color: #e9571f
  }
  
  #cta60-section,
  #cta60-section h1 {
      color: #fcffff;
      text-align: center
  }
  
  .featured-presenter {
      border-bottom: 1px solid #d7d7d8;
      overflow: hidden;
      padding: 35px
  }
  
  .featured-speaker-img {
      border: 10px solid #fff;
      box-shadow: 0 0 5px 2px rgba(0, 0, 0, .1);
      float: left;
      margin-right: 30px;
      max-height: 305px
  }
  
  .featured-presenter p {
      font-size: 20px;
      line-height: 1.5em
  }
  
  #cta60-section {
      background: #e9553f
  }
  
  #cta60-section h3 {
      text-align: center
  }
  
  .btn-cta60,
  .btn-cta60:hover {
      background-color: #fbffff;
      box-shadow: 0 8px 0 0 #931500;
      color: #e9543f;
      font-size: 1.5em;
      font-weight: 700;
      margin-top: 15px;
      padding: 15px 50px;
      border: none
  }
  
  .navbar-form.navbar-left {
      float: right
  }
  
  .navbar-nav>li>a {
      border-bottom: 2px solid transparent;
      padding-bottom: 2px
  }
  
  .navbar-default .navbar-nav>.active>a,
  .navbar-default .navbar-nav>.active>a:focus,
  .navbar-default .navbar-nav>.active>a:hover,
  .navbar-default .navbar-nav>li>a,
  .navbar-default .navbar-nav>li>a:focus,
  .navbar-default .navbar-nav>li>a:hover {
      text-decoration: none;
      color: #ababab;
      padding: 8px 8px 9px;
      font-size: 18px;
      line-height: 18px;
      font-weight: 400;
      text-transform: none
  }
  
  .navbar-collapse .navbar-nav {
      display: inline-block;
      float: none;
      vertical-align: middle
  }
  
  .navbar-collapse .navbar-form {
      display: inline-block;
      float: none!important;
      margin: 0;
      vertical-align: middle
  }
  
  .navbar-collapse {
      display: block!important
  }
  
  .navbar-collapse .nav>li {
      display: inline-block!important
  }
  
  .navbar-header {
      display: none!important
  }
  
  .col-lg-9.top-right-section {
      float: right;
      text-align: right
  }
  
  .faq.padding {
      padding: 0
  }
  
  .faq .panel {
      background: #efefef;
      padding: 15px 25px;
      margin: 0 0 27px;
      border: none;
      border-radius: 8px
  }
  
  .faq .panel-heading {
      padding: 0!important;
      background: 0 0!important
  }
  
  .faq h4.panel-title a {
      font-size: 15px;
      text-decoration: none;
      cursor: pointer;
      outline: 0;
      line-height: 24px;
      color: #333;
     font-family: 'Montserrat', sans-serif;
      font-weight: 700
  }
  
  .faq .panel-collapse {
      font-size: 14px;
      text-decoration: none;
      cursor: pointer
  }
  
  .faq .panel-collapse .panel-body {
      width: 100%!important;
      padding-bottom: 0;
      border: none!important;
      padding-top: 9px;
      font-size: 14px!important;
     font-family: 'Montserrat', sans-serif;
      line-height: 24px!important;
      color: #666!important
  }
  
  .featured-presenter p a {
      color: #f60
  }
  
  #video-section {
      color: #393937
  }
  
  .about-video-wrapper {
      margin: auto 30px auto auto;
      width: 500px;
      float: left
  }
  
  .section-main-header {
      margin: 0 0 5px;
      padding: 0
  }
  
  .video-container {
      position: relative;
      padding-bottom: 56.25%;
      padding-top: 5px;
      height: 0;
      overflow: hidden;
      margin: auto auto 10px
  }
  
  .video-container embed,
  .video-container iframe,
  .video-container img,
  .video-container object {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%!important;
      height: 100%!important;
      margin: auto
  }
  
  #video-section p {
      font-family: Helvetica, serif;
      font-size: 20px;
      line-height: 1.5em
  }
  
  #partners-section .col-lg-3 {
      float: none;
      display: inline-block;
      width: auto;
      vertical-align: bottom
  }
  
  #partners-section .col-lg-3 img {
      width: 200px
  }
  
  .dateList {
      text-align: left;
      margin-bottom: 5px
  }
  
  .dateList span.cal-icon img {
      width: 25px;
      height: 25px
  }
  
  .sponserSec {
      margin-bottom: 35px;
      text-align: center
  }
  
  @media only screen and (max-width:1200px) {
      .logo-container {
          text-align: center
      }
      #about-section p,
      .featured-presenter p {
          line-height: 1.5em;
          font-size: 18px
      }
      .day-display {
          width: 120px;
          font-size: 20px
      }
      .details-box {
          width: 220px
      }
      .about-image-container ul li img {
          width: 250px
      }
      .schedule-box {
          width: 180px
      }
      .buy-box {
          width: 220px
      }
      .buy-feature-list {
          font-size: 12px
      }
      .faq-list-container,
      .testimonial-box {
          width: 100%
      }
  }
  
  @media only screen and (max-width:992px) {
      #cta50-section,
      .btn-cta50-container,
      .cta50-text,
      .dateList,
      .top-menu-container ul {
          text-align: center
      }
      .col-lg-9.top-right-section,
      .col-lg-9.top-right-section .container-fluid,
      .logo-left-en {
          text-align: center;
          padding: 0
      }
      .navbar-nav {
          margin: 0
      }
      header.smaller {
          position: relative
      }
      .hero-info-container h1 {
          margin: 10px;
          padding: 0;
          font-size: 2.5em;
          color: #fffffc
      }
      .hero-info-container h2 {
          font-size: 1.2em
      }
      .details-box {
          width: 320px
      }
      .about-image-container {
          width: 100%;
          float: none
      }
      .about-image-container ul li img {
          width: 285px
      }
      .video-wrapper {
          margin: auto 0 auto auto;
          max-width: 100%;
          float: none
      }
      #video-section h1 {
          margin-top: 30px
      }
      .day-display {
          width: 100px;
          font-size: 20px
      }
      .schedule-box {
          width: 134px
      }
      .buy-box {
          width: 265px;
          margin-bottom: 15px
      }
      .partners-container ul li img {
          width: 145px
      }
      .video-inline-list li {
          width: 32%
      }
  }
  
  @media only screen and (max-width:767px) {

    .contributors .col-md-6 img {
      max-width: 100%;
    }
    .video-sec {
    
      min-height: 540px;
      height: auto;
      background: url(https://vepimg.b8cdn.com/uploads/vjfnew/795/uploads/vjf/content/misc/1588067105mobile-bg.png)no-repeat center;
  }
      .navbar-default {
          padding-top: 0
      }
      .logo-left-en img {
          margin-top: 0!important;
          height: 60px
      }
      .jad-logo-mob {
          margin-top: 12px
      }
      .navbar-collapse {
          margin-top: 40px
      }
      .popup {
          width: 100%;
          padding: 0 10px 35px
      }
      .popup h1 {
          font-size: 2.5em!important;
          margin-top: 20px
      }
      .popup h2 {
          font-size: 1.2em!important
      }
      .col-lg-9.top-right-section,
      .logo-left-en {
          padding: 0 20px
      }
      .logo-container {
          text-align: center
      }
      .two-btns button {
          max-width: 274px
      }
      .two-btns button.green-btn {
          margin-top: 0
      }
      #time li {
          width: 60px;
          padding: 15px 5px 10px;
          margin-right: 5px
      }
      #time p {
          font-size: 28px;
          font-family: Lucida, sans-serif;
          min-width: 40px
      }
      #time span {
          font-size: 12px;
          width: 100%
      }
      .header-bottom ul li {
          width: 100%;
          vertical-align: top
      }
      .header-bottom .details-box {
          margin: 0 auto
      }
      .btn-cta50 {
          color: #22aecf
      }
      .text-center {
          text-align: center!important
      }
      .participating.sponsors {
          padding-top: 0
      }
      .participating img {
          margin: 0
      }
      .faq .panel-title {
          font-size: 14px
      }
      .faq .panel-heading {
          padding: 10px 45px 10px 15px
      }
      .counter-box {
          width: 90px
      }
      .header-bottom .details-box {
          width: 214px
      }
      .about-image-container ul li img {
          width: 257px
      }
      .day-display-container {
          width: 100%
      }
      .day-display {
          width: 100px;
          font-size: 20px
      }
      .schedule-box,
      .video-inline-list li {
          width: 100%
      }
      .two-btns button.btn {
          padding: 15px 12px!important;
          width: 95%
      }
      #sbg-1 img,
      #sbg-2 img,
      #sbg-3 img {
          display: none
      }
      .navbar-collapse .nav,
      .navbar-header {
          display: block!important
      }
      #sbg-1 {
          background: url(http://vepimg.b8cdn.com/uploads/vjf/134-pdn/bg-sm-1.jpg) left top/100% 100% no-repeat
      }
      #sbg-2 {
          background: url(http://vepimg.b8cdn.com/uploads/vjf/134-pdn/bg-sm-2.jpg) left top/100% 100% no-repeat
      }
      #sbg-3 {
          background: url(http://vepimg.b8cdn.com/uploads/vjf/134-pdn/bg-sm-3.jpg) left top/100% 100% no-repeat
      }
      .navbar.navbar-default {
          margin-bottom: 0;
          min-height: 0
      }
      .navbar-header {
          margin-top: -15px
      }
      .navbar-collapse .nav>li {
          display: block!important;
          text-align: center;
          border-bottom: 1px solid #eee
      }
      .navbar-default .navbar-collapse {
          display: none!important;
          text-align: center;
          margin-top: 8px
      }
      .navbar-default .navbar-collapse.in,
      .navbar-default .navbar-form {
          display: block!important;
          text-align: center
      }
      .dateList {
          text-align: center
      }
  }
  
  @media only screen and (max-width:480px) {
      .hero-info-container {
          text-align: center;
          padding: 20px 0 60px
      }
      .number {
          font-size: 25px
      }
      .counter .list-inline li {
          padding-left: 0;
          padding-right: 0
      }
      .counter-box {
          padding: 15px 5px;
          width: 50px
      }
      .duration {
          font-size: 9px
      }
      .popup {
          padding-bottom: 0
      }
      .popup h1 {
          font-size: 2em!important
      }
      .popup h2 {
          margin-bottom: 30px
      }
      .two-btns .green-btn,
      .two-btns .green-btn:hover {
          margin-right: 0
      }
      h1 {
          font-size: 28px!important
      }
      .navbar-default .navbar-collapse,
      .navbar-default .navbar-form {
          padding-left: 0;
          padding-right: 0
      }
      .header-content {
          background: #fff;
          position: relative;
      }
      .header-content .navbar-collapse .btn-info {
          margin: 8px 0
      }
      .logo-left-en {
          text-align: left!important
      }
      .col-lg-9.top-right-section {
          margin-top: -30px;
          float: none
      }
  }
  
  .section-heading {
      font-weight: 300;
      font-size: 36px;
      color: #888;
      margin-top: 45px
  }
  
  .tmdi-heading {
      margin: 30px 0 25px;
      border-bottom: 1px solid #d6d6d6
  }
  
  .tmdi-heading h4 {
      color: #2cafe3;
      font-size: 24px;
      font-weight: 300;
      margin: 0;
      padding-bottom: 10px;
      float: left
  }
  
  .tmdi-heading .carousel-control {
      position: relative;
      top: auto;
      left: auto;
      background: 0 0;
      display: inline-block;
      opacity: 1;
      margin-top: 6px
  }
  
  .tmdi-heading .left.carousel-control {
      background: url(http://vepimg.b8cdn.com/uploads/vjf/133-mtdi/icon-prev.png) no-repeat;
      width: 25px;
      height: 21px;
      margin-right: 10px
  }
  
  .tmdi-heading .right.carousel-control {
      background: url(http://vepimg.b8cdn.com/uploads/vjf/133-mtdi/icon-next.png) no-repeat;
      width: 25px;
      height: 21px
  }
  
  .carousel-inner .item .col-sm-3:first-child,
  .carousel-inner .item .col-sm-4:first-child {
      padding-left: 0
  }
  
  .carousel-inner .item .col-sm-4:last-child {
      padding-right: 0!important
  }
  
  .carousel-inner .item p {
      color: #333;
      font-size: 16px;
      padding-top: 5px;
      font-weight: 400;
      margin: 0
  }
  
  .carousel-inner .item span {
      display: block;
      color: #888;
      font-size: 12px;
      padding-top: 5px;
      font-weight: 300
  }
  
  .carousel-inner .item label {
      display: block;
      color: #666;
      font-size: 12px;
      padding: 20px 0 0;
      margin: 0;
      font-weight: 300;
      text-transform: uppercase
  }
  
  .carousel-inner .item p.description {
      color: #666;
      font-size: 14px;
      font-weight: 300
  }
  
  .carousel-inner.sm-carousel .item p {
      font-size: 14px;
      padding-top: 8px
  }
  
  #virtual-tour .section-heading {
      padding-bottom: 20px
  }
  
  #virtual-tour .col-xs-2 {
      width: 20%!important
  }
  
  #virtual-tour .col-xs-2 .vt-thumb {
      padding-bottom: 12px
  }
  
  #virtual-tour .col-xs-2 img {
      max-height: 107px!important;
      width: 100%;
      border: 1px solid #7d7d7d
  }
  
  #virtual-tour h3 {
      padding: 15px 0 24px;
      margin: 0
  }
  
  #virtual-tour .col-sm-7 img {
      border: 1px solid #7d7d7d
  }
  
  #virtual-tour .col-sm-5 {
      font-family: Roboto, sans-serif;
      font-size: 14px;
      font-weight: 300;
      color: #666
  }
  
  #virtual-tour .tmdi-heading {
      margin: 0;
      border-bottom: none;
      height: 40px
  }
  
  .vt-thumb.selected {
      background: url(http://vepimg.b8cdn.com/uploads/vjf/133-mtdi/icon-thalay-noo.png) center bottom no-repeat
  }
  
  @media (min-width:992px) {
      .vjf-header p#announcement-section {
          display: inline-block
      }
      .top-search {
          float: right;
          max-width: 100%;
          width: 300px
      }
      .top-search .typeahead.dropdown-menu li {
          overflow: hidden
      }
  }
  
  #Prev-Next-Booth-Btns {
      position: relative!important;
      height: auto!important
  }
  
  a.btn-modal-registration.btn.btn-darkgrey.flt-left {
      display: none !important;
  }
  .gray-bg {
      background: #f1f1f1;
      padding: 0px 0px;
  }
  #clockdiv {
      margin: 35px 0px;
      color: #fff;
      text-align: center;
  }
  #clockdiv > div {
       display: inline-block;
       font-size: 38px;
      padding: 22px 12px;
      font-weight: bold;
      margin: 0px 15px;
      background: #fff;
      min-width: 170px;
      border-radius: 6px;
      color: #000;
  }
  #clockdiv div span {
      display: block;
  /*text-shadow: 2px 2px #000;*/
  }
  #clockdiv > div .smalltext {
       font-size: 22px;
      margin-top: 0px;
      font-weight: 600;
      /*text-shadow: 2px 2px #000;*/
  }
  .video_embd {
      text-align: center;
  }
  @media only screen and (max-width:767px){
      #clockdiv > div{
          margin: 15px 15px;
        width: 100px;
      }
  }
  @media only screen and (max-width:480px){
      #clockdiv > div {
        display: inline-block;
        font-size: 18px;
        padding: 12px 12px;}
      #clockdiv > div .smalltext {
        font-size: 18px;
        margin-top: 10px;}
        .video_embd iframe {
          width: 100%;
      }
    }
  
    .cust-list {
      display: flex;
      flex-flow: row;
      margin-bottom: 20px;
      align-items: center;
  }
  .cust-list img {
      margin-right: 20px;
  }
  
  @media (min-width: 768px) and (max-width: 1024px) {
    
    
  #clockdiv > div {
    
      margin: 0px 5px;
      min-width: 130px;
  }
    
  }
  
  
  @media (min-width: 320px) and (max-width: 480px) {
    .carousel {
    
      display: none;
  }
    
  .masthead {
    display:unset !important;
  }
    .container.h-100 {
      background: #041239;
      
  }
    h1.mobile-title {
      text-align: center;
      font-size: 25px !important;
      color: #f79323;
      font-weight: bold;
      text-transform: uppercase;
  }
    img.mobile-icon {
      max-width: 200px;
      margin: auto;
  }
  p.lead {
      color: #f79323;
      font-size: 18px;
      font-weight: 600;
      text-align: center;
  }
    button.my-cus {
      background: #4168c7;
      color: #fff;
      border: none;
      position: relative;
      margin-top: -115px;
      padding-left: 15px;
    
      padding-right: 20px;
      padding-top: 10px;
      padding-bottom: 10px;
      text-transform: uppercase;
      font-size: 14px;
      font-weight: 600;
  }
  #clockdiv > div {
       
      min-width: 60px !important;
      margin: 5px 5px;
     
  }
  }
